#moduleMenu {background:none; border:none; height:30px;margin-left:4px;}
#moduleMenu span {float:left;}
#moduleMenu span a {color:#fff;display:block;outline:none;text-align:center;padding-top:10px;font-size:140%;background:url(../images/sidebox-head.gif);width:227px;font-weight:bold;}
#whatsNew {display:block;}
#moduleMenu span:hover a:hover{color:#e9b021;font-weight:bold;}
.moduleBox {background:#efefef;width:115px;height:30px;padding-left:5px;}
#moduleMenu-wrapper {margin:0 auto;-moz-border-radius: 0px 5px 5px 5px;-webkit-border-radius: 0px 5px 5px 5px;-khtml-border-radius: 0px 5px 5px 5px;border-radius: 0px 5px 5px 5px;}
#indexHomeBody .centerBoxHeading {background:none;border-bottom:1px solid #888887;width:90%;margin:0 auto;font-size:21px;font-weight:400;padding-bottom:11px;color:#20231d;text-shadow:none;margin-top:0px;display:none;}
.navTwo, .navOne{border-right:1px solid #262626;border-bottom:1px solid #000;}
.navThree{border-bottom:1px solid #000;}